Google Translate

miércoles, 30 de septiembre de 2015

Apple quiere que actualices "Si o Si"

Apple quiere que actualices "Si o Si"
Malas noticias para los que se aferren a versiones antiguas de ciertas aplicaciones en sus Mac: Apple ha retirado dichas versiones de varias aplicaciones de la pestaña "Comprado" en la Mac App Store, de modo que no puedas descargarlas aunque las hayas adquirido. Hasta versiones de OS X se han visto afectadas.

Básicamente, ya no podemos descargar iPhoto o Aperture de nuevo si los eliminamos de nuestro Mac. Tampoco podemos descargar OS X Lion, Mountain Lion o Mavericks. Apple sólo quiere tener disponibles las versiones más recientes de sus programas, que se integran con los servicios de iCloud actuales.
Los que tengan Macs antiguos acaban de ver cómo se les complica la reinstalación de su sistema.
Esto es especialmente duro para todos los que tienen Macs antiguos, ya que para ellos va muy bien tener los instaladores de versiones anteriores de OS X disponibles. Ahora no tienen más remedio que buscar repositorios alternativos, o explorar las fuentes P2P para ver si encuentran a alguien que lo comparta.

Ya hay usuarios que se están quejando de ello en foros como Reddit, diciendo que esto no hace más que poner piedras en el camino y que no todos optan siempre por actualizar a lo último.

0 comentarios:

Publicar un comentario